## node-rollup-plugin-typescript2 0.34.1%2Bds%2B~cs6.0.0

=== debian/changelog ===
node-rollup-plugin-typescript2 (0.34.1+ds+~cs6.0.0-2) unstable; urgency=medium

  * Don't check for typescript/rollup versions
  * Increase test timeout

 -- Yadd <yadd@debian.org>  Mon, 05 Dec 2022 11:40:35 +0100

node-rollup-plugin-typescript2 (0.34.1+ds+~cs6.0.0-1) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 0.34.1+ds+~cs6.0.0
  * Refresh patches
  * Update test to not launch watch test
  * Drop dependency to node-resolve
  * Fix object-hash: don't try to access to __proto__

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 21:12:28 +0100

node-rollup-plugin-typescript2 (0.32.1+repack1+~cs5.2.1-3) unstable; urgency=medium

  * Update tsc's patch
  * Add fix for rollup 3 (Closes: #1022675)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 11:44:00 +0200

node-rollup-plugin-typescript2 (0.32.1+repack1+~cs5.2.1-2) unstable; urgency=medium

  * Add dependency to node-typescript
  * Update tsc patch for tsc >= 4.8

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 16:56:01 +0200

node-rollup-plugin-typescript2 (0.32.1+repack1+~cs5.2.1-1) unstable; urgency=medium

  * Drop component graphlib and repack (Closes: #1016501)

 -- Yadd <yadd@debian.org>  Tue, 02 Aug 2022 08:31:40 +0200

node-rollup-plugin-typescript2 (0.32.1+ds+~cs9.4.17-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 25 Jul 2022 11:06:20 +0200

node-rollup-plugin-typescript2 (0.32.1+ds+~cs9.4.17-1) unstable; urgency=medium

  [ Doug Torrance, Roland Mas, Yadd ]
  * Initial release (Closes: #1014174)

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 18:42:16 +0200
