## node-rollup-plugin-typescript2 0.34.1+ds+~cs6.0.0

=== debian/control ===
Source: node-rollup-plugin-typescript2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
 , Roland Mas <lolando@debian.org>
 , Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-colors
 , node-find-cache-dir
 , node-fs-extra
 , node-graphlib
 , node-lodash
 , node-rollup-pluginutils
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-typescript
 , node-semver
 , node-tslib
 , node-typescript
 , node-types-graphlib
 , node-yarn-tool-resolve-package
 , rollup
 , ts-jest <!nocheck>
Testsuite: autopkgtest-pkg-nodejs
Standards-Version: 4.6.1
Homepage: https://github.com/ezolenko/rollup-plugin-typescript2
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-typescript2.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-typescript2
Rules-Requires-Root: no

Package: node-rollup-plugin-typescript2
Architecture: all
Depends: ${misc:Depends}
 , node-find-cache-dir
 , node-fs-extra
 , node-graphlib
 , node-lodash
 , node-rollup-pluginutils
 , node-tslib
 , node-typescript
 , node-yarn-tool-resolve-package
 , rollup
Provides: ${nodejs:Provides}
Description: Seamless integration between Rollup and TypeScript
 This is a rewrite of original rollup-plugin-typescript, starting and
 borrowing from alexlur's fork.
 .
 This version is somewhat slower than original, but it will print out
 typescript syntactic and semantic diagnostic messages (the main
 reason for using typescript after all).
 .
 Node.js is an event-based server-side JavaScript engine.
