## node-rollup-plugin-typescript2 0.36.0%2Bds%2B~cs6.0.6

=== debian/tests/control ===
Tests: rebuild-itself
Depends: @, @builddeps@
Restrictions: allow-stderr
