=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
repacksuffix=+ds \
 https://github.com/ezolenko/rollup-plugin-typescript2/tags .*/@ANY_VERSION@@ARCHIVE_EXT@ group

opts=\
component=object-hash,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-object-hash-$1/ \
 https://github.com/puleos/object-hash/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-object-hash,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-object-hash-$1/" \
 https://registry.npmjs.org/@types/object-hash https://registry.npmjs.org/@types/object-hash/-/object-hash-([\d\.]+)@ARCHIVE_EXT@ checksum
