## node-rollup-plugin-typescript2 0.36.0+ds+~cs6.0.6

=== debian/changelog ===
node-rollup-plugin-typescript2 (0.36.0+ds+~cs6.0.6-2) unstable; urgency=medium

  * Team upload
  * Increase timeout for armel test

 -- Bastien Roucariès <rouca@debian.org>  Wed, 13 Nov 2024 18:10:56 +0000

node-rollup-plugin-typescript2 (0.36.0+ds+~cs6.0.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.0.
  * debian/copyright
    - Add myself to copyright holders for debian directory.
  * debian/patches/*
    - Refresh for new release.
  * debian/patches/module-resolution-kind.patch
    - New patch; fix build when using TypeScript < 5.
  * debian/source/lintian-overrides
    - Remove unused very-long-line-length-in-source-file override.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 09 Apr 2024 10:01:53 -0400
